.barlow-thin {
    font-family: "Barlow", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.barlow-thin-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.barlow-extralight {
    font-family: "Barlow", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.barlow-extralight-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.barlow-light {
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.barlow-light-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.barlow-regular,.font_bal,body.page-template-page-ldp-trungtammat {
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.barlow-regular-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.barlow-medium {
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.barlow-medium-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.barlow-semibold,.font_bal_sb {
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.barlow-semibold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.barlow-bold,.font_bal_b, strong {
    font-family: "Barlow", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.barlow-bold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.barlow-extrabold {
    font-family: "Barlow", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.barlow-extrabold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 800;
    font-style: italic;
}

.barlow-black {
    font-family: "Barlow", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.barlow-black-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 900;
    font-style: italic;
}

.header{
    background: #0017B0;
    min-height: 83px;
    position: sticky;
    z-index: 9999;
    top: 0px;
}
.col-20{
    width: 20%;
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    position: relative;
}
body{
    width: 640px;
    max-width: 100%;
    margin:0 auto;
    color: #190D40;
}
.cl_017B0{
    color: #0017B0
}
.cl_190D40{
    color:#190D40;
}
.cl_020B91{
    color: #020B91;
}
.cl_white:focus{
    color: #fff;
}
.cl_17479E{
    color: #17479E;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
}
.ldp-hoi-thao-2024{
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    position:relative;
    /* overflow:hidden; */
}
.header .container{
    position: relative;
}
.headding_title{
    font-size: 18px;
    color: #17479E;
    font-weight: bold;
    margin-bottom: 15px;
    position: relative;
    padding-bottom: 5px;
}
/*
.headding_title span{
    display: inline-block;
    padding-bottom: 5px;
    position: relative;
}*/
.headding_title:after{
    content: "";
    position: absolute;
   
    border-bottom: 2px solid #17479E;
    left: 50%;
    bottom: 50%;
    width: 85px;
    margin-left: -42px;
    bottom: 0px;
}
.section_bantochuc{
    background: #E9FBFF;
}
.bantochuc_container{
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.infor_bantochuc{
    background: #017DC4;
    padding: 15px;
    color: #fff;
}
.camon_bantochuc{
    display: flex;
}
.wrap_viewmore_chuongtrinh{
    position: relative;
}
.btn_viewmore_chuongtrinh{
    display: inline-block;
    padding: 7px 30px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: -20px;
    transform: translateX(-50%);
    transform: translate(-50%);
    background: #027DC3;
    border-radius: 5px;
    
}
.section_baocao,.section_taitro{
    background:#E9FBFF;
}
.wrapp-box-hang{
    position: relative;
    background: #fff;
    border-radius: 5px;
    padding: 20px 7px 7px 7px;
}
.wrapp-box-hang .title-box-hang{
    position: absolute;
    padding: 5px 20px 5px 20px;
    color: #fff;
    border-radius: 5px;
    background: #007DC5;
    left: 50%;
    top: -15px;
    transform: translateX(-50%);
    transform: translate(-50%);
    white-space: nowrap;
}
.text-camon{
    position: relative;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
}
.text-camon:after{
    content: "\f10e";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 26px !important;
    font-size: inherit;
    text-rendering: auto;
    right: 0px;
    top: 7px;
    position: absolute;
}
.align-items-end{
    align-items: end;
}
.nowrap{
    white-space: nowrap;
}
@media(max-width:450px){
    .section_chuyen_gia .item_chuyengia .wrap_content {
        min-height: 280px;
    }
    #secion_from_dk,
    #section_smilepro,
    #section_chuyen_gia,
    #section_thietbi,
    #section_phuongphap,
    #section_khammocan,
    #section_gallery,
    #section_why,
    #secion_client{
        overflow:hidden;
    }
}